DSi V1.4.2E ??

Discussion in 'NDS - Flashcarts and Accessories' started by ChaosBlack, Jun 25, 2011.

  1. ChaosBlack
    OP

    ChaosBlack Member

    Newcomer
    2
    Nov 24, 2010
    Macau
    City Of Thieves
    Hya Guys, How's it going ?

    So here's the situation, I haven't been around my DSi it's been at least 2 months ! And last time i checked the DSi was Up-to date (1.4.1E).
    Today I tried to go on DSiWare and told me about an update. I turned off the DSi and didn't want to do the update, afraid it's gonna block my Flashcart ...

    So could you tell me : IS there a 1.4.2E version or something ? if there is, what are the Flashcarts that it blocks ? and can you list what the Update does ?

    Thank you and DSi FTW [​IMG]
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
  3. Red_Gh0st

    Red_Gh0st GBAtemp Regular

    Member
    1
    Oct 24, 2010
    United States
    Puerto Rico
    Yes there's a 1.4.2 update and many flashcards have already released a fix for it. Where have you been? lol
     
  4. ChaosBlack
    OP

    ChaosBlack Member

    Newcomer
    2
    Nov 24, 2010
    Macau
    City Of Thieves
    Lol yeah sorry I was way too busy to get my Game on [​IMG] Thanks everyone for the not-so-new News [​IMG] Thnx
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice